package com.bonus.canteen.core.device.manage.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("根据菜谱ID获取设备信息结果")
public class ListDeviceByDishIdVO {
   @ApiModelProperty("设备名称")
   private String deviceName;
   @ApiModelProperty("设备编号")
   private String deviceNum;

   public String getDeviceName() {
      return this.deviceName;
   }

   public String getDeviceNum() {
      return this.deviceNum;
   }

   public void setDeviceName(final String deviceName) {
      this.deviceName = deviceName;
   }

   public void setDeviceNum(final String deviceNum) {
      this.deviceNum = deviceNum;
   }

}
